[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumnTitle.Layout

The Layout for the text of the title

## Declaration

Source position: grids.pas line 410

`published property TGridColumnTitle.Layout: TTextLayout read GetLayout write SetLayout stored IsLayoutStored;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .